<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-screensaver" version="1.0">
  <property name="saver" type="empty">
    <property name="mode" type="int" value="0"/>
    <property name="idle-activation" type="empty">
      <property name="enabled" type="bool" value="true"/>
    </property>
  </property>
  <property name="lock" type="empty">
    <property name="enabled" type="bool" value="true"/>
    <property name="embedded-keyboard" type="empty">
      <property name="enabled" type="bool" value="true"/>
      <property name="command" type="string" value="onboard -e -l Phone"/>
      <property name="displayed" type="bool" value="true"/>
    </property>
  </property>
</channel>
